#left-outer { background: #cdcdcd url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/leftnav-header-bg.gif") no-repeat left top;  }
#leftnav-header { background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/leftnav-header-bg-r.gif") no-repeat right top; font-size: 1.2em; color: #183d7a; padding: 10px 20px; }
#leftnav-header-m { display: none; }
#menu-control { display: none; }

ul.oNavigationList { border-left: 1px solid #ccc; border-right: 1px solid #ccc; padding: 15px 20px 0 20px; list-style-type: none; margin: 0; }
ul.oNavigationList ul { margin: 0; padding: 0; }
ul.oNavigationList li { margin: 0; padding: 0; list-style-type: none; display: block; }

.oNavigationList li a:link, .oNavigationList li a:visited { display: block; text-decoration: none; }
.oNavigationList li a:hover, .oNavigationList li a:active { text-decoration: underline; }

ul.oNavigationList li.oNavigationItemHome { border-bottom: 1px solid #999; padding: 0; }
.snv-home-icon { display: none; }
.snv-home-outer { display: block; }
.snv-home-inner { display: block; color: #000; }

ul.oNavigationList li.oNavigationItemcurrent { font-weight: bold; padding: 0 0 0 1em; }
.snv-current-icon { display: none; }
.snv-current-outer { display: block; }
.snv-current-inner { display: block; color: #000; }

ul.oNavigationList li.oNavigationItemchild { font-weight: normal; padding: 0 0 0 1.8em; background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/bg-bullet.gif") no-repeat 10px 10px; }
.snv-child-icon { display: none; }
.snv-child-outer { display: block;}
.snv-child-inner { display: block; color: #333; }

ul.oNavigationList li.oNavigationItemsibling { padding: 0 0 0 1em; }
.snv-sibling-icon { display: none; }
.snv-sibling-outer { display: block; }
.snv-sibling-inner { display: block; color: #333; }
     
ul.oNavigationList li.oNavigationItemtoplevel { padding: 0 0 0 1em; }
.snv-toplevel-icon { display: none; }
.snv-toplevel-outer { display: block; }
.snv-toplevel-inner { display: block; color: #000; }
     
ul.oNavigationList li.oNavigationItempath { }
.snv-path-icon { display: none; }
.snv-path-outer { display: block; border-bottom: 1px solid #999; }
.snv-path-inner { display: block; color: #000; }

.snv-toplevel-outer, .snv-path-outer, .snv-path-sibling-outer { display: block; }
.snv-toplevel-inner, .snv-path-inner, .snv-path-sibling-inner { display: block; color: #333; }

li.oNavigationItemPath a span span { padding: 3px 0 5px; }
li.oNavigationItemchild a span span { padding: 1px 0 1px; }

#menu-outer { display: none; }

@media only screen and (max-width: 980px) {
}

@media only screen and (max-width: 640px) {
	#left-outer { background: #4f6a97 url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/panel-alpha-header-left-m.jpg") no-repeat left top; float: none; width: auto; }
	#leftnav-header { padding: 15px 20px; position: relative; color: #FFF; font-size: 1.3em; cursor: pointer; background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/panel-alpha-header-right-m.jpg") no-repeat right top; }
	#leftnav-header .plus { margin: 10px; position: absolute; right: 0px; top: 0px; width: 32px; height: 32px; cursor: pointer; background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/panel-open-mobile.png") no-repeat left top; }
	#leftnav-header .plus.open { background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/panel-close-mobile.png") no-repeat left top; }
	
	#left-inner { display: none; width: auto; padding-bottom: 0px; }
	#left-inner.show { display: block; }
	ul.oNavigationList { background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/leftnav-bg-r.gif") repeat-x right bottom; padding-bottom: 15px; }



	/* Top Nav */
	#menu-outer { display: block; }
	#menu-control { cursor: pointer; display: block; color: #fff; font-weight: bold; font-size: 1.6em; border: 0px solid #cdcdcd; border-bottom: 0px; background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_Landing_2014/Images/menu-control-new.jpg") repeat-y right center; }
	#menu-control-inner { padding: 15px 20px; }
	#menu-outer { background: transparent; }
	#wokingham-tnv { display: none; padding: 0px 0px; }
	#wokingham-tnv .style-element-inner {  background: #0054a6; }
	#wokingham-tnv.show { display: block; }

	#menu-inner ul, #menu-inner ul li { margin: 0px; padding: 0px; list-style-type: none; }
	#menu-inner div.footer-menu-panel { float: none; background: transparent; border-bottom: 1px solid #089de3; }
	#menu-inner li.fm-panel-title { position: relative; float: none; border-bottom: 0px; }
	#menu-inner li.fm-panel-title.open { border-bottom: 0px; }
	#menu-inner li.fm-panel-title .plus { position: absolute; right: 0px; top: 0px; cursor: pointer; display: block; height: 42px; width: 40px; margin-right: 5px; background: url('/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/nav-open-mobile.png') no-repeat center center; }
	#menu-inner li.fm-panel-title.open .plus { background: url('/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/nav-close-mobile.png') no-repeat center center; }
	#menu-inner a.fm-panel-title:link, #menu-inner a.fm-panel-title:visited { display: block; color: #FFF; font-weight: normal; padding: 10px 16px 11px 16px !important; margin-right: 55px; text-decoration: none; font-size:1.1em; }
	#menu-inner li.fm-panel-title:hover a.fm-panel-title:link, #menu-inner li.fm-panel-title:hover a.fm-panel-title:visited { background: transparent; border: 0px; }
	#menu-inner .selected a.fm-panel-title:link, #menu-inner .selected a.fm-panel-title:visited { background: transparent; }
	#menu-inner li.fm-panel-title:hover { background: transparent; }
	#menu-inner li.fm-panel-title:hover a.fm-panel-title:hover, #menu-inner li.fm-panel-title:hover a.fm-panel-title:active { background: transparent; padding: 10px 16px 11px 16px !important; border: 0px; }
	#menu-inner ul.fm-panel-list { display: none; left: 0px !important; position: relative; margin: 0px !important; border: 0px; width: auto; padding: 0px; }
	#menu-inner ul.fm-panel-list.show { display: block; }
	#menu-inner ul.fm-panel-list li.fm-panel-item { background: #089de3; border-bottom: 1px solid #0054a6; }
	#menu-inner a.fm-panel-item:link, #menu-inner a.fm-panel-item:visited { display: block; background: transparent; padding: 10px 16px 11px 16px !important; color: #FFF;  text-decoration: none; }
	#menu-inner a.fm-panel-item:link span, #menu-inner a.fm-panel-item:visited span { font-weight: normal; font-size:1.1em;}
}

